[env]
TERM = 'alacritty'

[cursor]
style = 'Block'

[[keyboard.bindings]]
key = 'V'
mods = 'Control|Alt'
action = 'Paste'

[[keyboard.bindings]]
key = 'C'
mods = 'Control|Alt'
action = 'Copy'

[[keyboard.bindings]]
key = 'V'
mods = 'Control|Shift'
action = 'None'

[[keyboard.bindings]]
key = 'C'
mods = 'Control|Shift'
action = 'None'

# Colors (Elementary)

[colors.bright]
black = '#5d5d5d'
blue = '#0071ff'
cyan = '#4bb8fd'
green = '#7bc91f'
magenta = '#ff1d62'
red = '#ff361e'
white = '#ffffff'
yellow = '#ffd00a'

[colors.cursor]
cursor = '#bbbbbb'
text = '#ffffff'

[colors.normal]
black = '#000000'
blue = '#004f9e'
cyan = '#2aa7e7'
green = '#6ab017'
magenta = '#ec0048'
red = '#e1321a'
white = '#f2f2f2'
yellow = '#ffc005'

[colors.primary]
background = '#000000'
foreground = '#efefef'

[colors.selection]
background = '#b5d5ff'
text = '#000000'

[window]
opacity = 0.9

[font]
size = 15.0

[font.offset]
x = -1
y = -1

[font.bold]
family = 'Hack Nerd Font Mono'
style = 'Bold'

[font.bold_italic]
family = 'Hack Nerd Font Mono'
style = 'Bold Italic'

[font.italic]
family = 'Hack Nerd Font Mono'
style = 'Italic'

[font.normal]
family = 'Hack Nerd Font Mono'
style = 'Regular'
